mav_SMSDelete(3)

NAME
mav_SMSDelete - Delete an SMS.

LEVEL
Maverik Level 1

SYNTAX
void mav_SMSDelete(MAV_SMS *s, int o);

ARGUMENTS
SMS to be deleted. Flag specifying whether or not to also delete the contents of the SMS.

DESCRIPTION
This function deletes the specified SMS s. If o is MAV_TRUE, the contents of the SMS are also deleted, otherwise they are not.